View Issue Details

IDProjectCategoryView StatusLast Update
0001845CaseTalk ManagerApplicationpublic2019-03-13 13:41
ReporterBCP SoftwareAssigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFutureFixed in Version5.4 
Summary0001845: Show details when navigating dependancies
DescriptionThe dependency navigation window shows which namespaces (ig's), versions and projects are connected. However it does not show which details are involved.

When navigating the graph, an additional delta report would be helpful. Unchanged, changed, removed, added, etc.
TagsNo tags attached.
CaseTalk Editionunknown

Relationships

child of 0002041 assignedBCP Software Show difference report between versions 

Activities

BCP Software

BCP Software

2019-03-13 13:41

administrator   ~0001389

Compare and Impact reports will be accessible through buttons.

Issue History

Date Modified Username Field Change
2018-09-11 09:43 BCP Software New Issue
2018-09-11 09:43 BCP Software Status new => assigned
2018-09-11 09:43 BCP Software Assigned To => BCP Software
2019-02-23 10:58 BCP Software Relationship added child of 0002041
2019-03-13 13:41 BCP Software Status assigned => closed
2019-03-13 13:41 BCP Software Resolution open => fixed
2019-03-13 13:41 BCP Software Fixed in Version => 5.4
2019-03-13 13:41 BCP Software Note Added: 0001389